Subject: [GROW] I-D Action: draft-ietf-grow-route-leak-problem-definition-00.txt

From: [email-masked]
Date: Wed, 25 Feb 2015 15:28:03 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Global Routing Operations Working Group of the IETF.

        Title           : Problem Definition and Classification of BGP Route Leaks
        Authors         : Kotikalapudi Sriram
                          Doug Montgomery
                          Danny McPherson
                          Eric Osterweil
	Filename        : draft-ietf-grow-route-leak-problem-definition-00.txt
	Pages           : 9
	Date            : 2015-02-25

Abstract:
   A systemic vulnerability of the Border Gateway Protocol routing
   system, known as 'route leaks', has received significant attention in
   recent years.  Frequent incidents that result in significant
   disruptions to Internet routing are labeled "route leaks", but to
   date we have lacked a common definition of the term.  In this
   document, we provide a working definition of route leaks, keeping in
   mind the real occurrences that have received significant attention.
   Further, we attempt to enumerate (though not exhaustively) different
   types of route leaks based on observed events on the Internet.  We
   aim to provide a taxonomy that covers several forms of route leaks
   that have been observed and are of concern to Internet user community
   as well as the network operator community.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-grow-route-leak-problem-definition/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-grow-route-leak-problem-definition-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/